 body {
 FONT-FAMILY: Arial;
 color: #FFFFFF;
 font-size: medium;
 background: black;
 background-color: black;
 min-width: 976px;
 }
 
A:link {
	COLOR: yellow; TEXT-DECORATION: none
}

A:hover {
	COLOR: white
}

A:visited {
	COLOR: #CCFFFF; TEXT-DECORATION: none
}
 
 div#header {
 width: 797px;
 margin-left: auto;
 margin-right: auto;
 text-align: center;
 }

  div#container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
 }


 div#container .table {
 border-style: solid;
 border-width: 1px;
 border-color: #FFA500;
 }

 
 div#main {
 width: 70%;
 float: left;
 background-color: #151B54;
 border-style:solid;
 border-width:1px;
 border-color:#FFA500;
}


div#left_menu {
  width: 13%;
  float: left;
}


div#right_menu {
  width: 15%;
  float: right;

}

div#footer {
  font-size: 14px;
  clear: both;
}

div.hr  {
  width: 80%;
  height: 2px;
  margin-left: auto;
  margin-right: auto;
  background-color: #FFA500;
  color: #FFA500;
 }
 
span.small {
  font-size:10px;
  display:inline;
  }
 
h1 {
font-size: large;
}